Ruby 2.4.0 リファレンスマニュアル > ライブラリ一覧 > webrick/httpstatusライブラリ > WEBrick::HTTPStatus::LengthRequiredクラス

class WEBrick::HTTPStatus::LengthRequired

クラスの継承リスト: WEBrick::HTTPStatus::LengthRequired < WEBrick::HTTPStatus::ClientError < WEBrick::HTTPStatus::Error < WEBrick::HTTPStatus::Status < StandardError < Exception < Object < Kernel < BasicObject

要約

HTTP のステータスコード 411 Length Required を表すクラスです。

目次